
a.anchorLink {color:#000;text-decoration:none;}
#fortuneSubscribe {width:auto;margin:5px 0px 0px 0px;}


.cnnBody_Left .boxHeading {border-bottom:3px solid #E6E6E6; font-size: 16px; letter-spacing: 0px; line-height: 20px; margin-top: -3px; padding-bottom:11px;}
.cnnBody_Left .boxHeading a {color: #004276; font-size: 16px;}

.cnnBody_Right .content_box {padding:10px 0 0 0;}


/********** MAIN NAV **********/
#magFeatMainNav {overflow: hidden; width: 620px;}
#magFeatMainNavTabs:after {content:".";display:block;height:0;clear:left;visibility:hidden;}
#magFeatMainNavTabs {display:inline-block;margin-top:5px;text-align:left;}
/* Hides from IE-mac \*/
* html #magFeatMainNavTabs {height:1%;}
#magFeatMainNavTabs {display:block;}
/* End hide from IE-mac */
#magFeatMainNavTabs ul {margin:0px;padding:5px 0px 0px 0px;border:none;width:auto;}
#magFeatMainNavTabs li {background-color:#D6D6D6;border:1px solid #D6D6D6; border-right:1px solid #FFF; font:bold 13px Arial;line-height:1em;height:30px;padding:0px;list-style:none;margin:0;float:left;vertical-align:middle; text-align: center;}

#magFeatMainNavTabs li#tabnumX {background-color:#FFF;border:none; border-bottom:1px solid #D6D6D6; margin:0px;padding:0px;width:178px;height:32px;}
	html>body #magFeatMainNavTabs li#tabnumX {width:172px;height:31px;}
#magFeatMainNav li#tabnum0 {width:100px;}
#magFeatMainNav li#tabnum1 {width:100px;border-left:none;}
#magFeatMainNav li#tabnum2 {width:120px;border-left:none;}
#magFeatMainNav li#tabnum3 {width:120px;border-left:none;border-right:1px solid #D6D6D6;}
#magFeatMainNav li#tabnum4 {width:120px;border-left:none;border-right:1px solid #D6D6D6;}

	/** /storypage version **/
	.cnnStoryPage #magFeatMainNavTabs {margin-bottom:10px;}
	.cnnStoryPage #magFeatMainNavTabs li#tabnumX {display:none;}
	.cnnStoryPage #magFeatMainNav li#tabnum0 {width:85px;}
		html>body.cnnStoryPage #magFeatMainNav li#tabnum0 {width:79px;}
	.cnnStoryPage #magFeatMainNav li#tabnum1 {width:90px;}
	.cnnStoryPage #magFeatMainNav li#tabnum2 {width:60px;}
	.cnnStoryPage #magFeatMainNavSecondary {display: none;}
	/** /storypage version **/

#magFeatMainNav #magFeatMainNavTabs a {display:list-item;padding:7px 8px 10px 8px;color:#000;text-decoration:none;}
	html>body #magFeatMainNav #magFeatMainNavTabs a {padding:9px 8px 8px 8px;}
#magFeatMainNav #magFeatMainNavTabs a:hover {background:#f5f5f5;}

#magFeatMainNav.Tab0Visible li#tabnum0,
#magFeatMainNav.Tab1Visible li#tabnum1,
#magFeatMainNav.Tab2Visible li#tabnum2,
#magFeatMainNav.Tab3Visible li#tabnum3,
#magFeatMainNav.Tab4Visible li#tabnum4 {background:#FFF;border-bottom:none;}
#magFeatMainNav.Tab0Visible li#tabnum0 a:hover,
#magFeatMainNav.Tab1Visible li#tabnum1 a:hover,
#magFeatMainNav.Tab2Visible li#tabnum2 a:hover,
#magFeatMainNav.Tab3Visible li#tabnum3 a:hover,
#magFeatMainNav.Tab4Visible li#tabnum1 a:hover {color:#000;}

/* MAIN NAV: content */
#magFeatMainNav #ssi0,
#magFeatMainNav #ssi1,
#magFeatMainNav #ssi2,
#magFeatMainNav #ssi3,
#magFeatMainNav #ssi4 {visibility:hidden;display:none;}
#magFeatMainNav.Tab0Visible #ssi0,
#magFeatMainNav.Tab1Visible #ssi1,
#magFeatMainNav.Tab2Visible #ssi2,
#magFeatMainNav.Tab3Visible #ssi3,
#magFeatMainNav.Tab4Visible #ssi4 {visibility:visible;display:block;}

/* SECONDARY NAV */
#magFeatMainNavSecondary {padding:10px 0px 10px 0px;color:#333;font:normal 11px Arial;border-bottom:1px solid #E1E1E1;}
#magFeatMainNavSecondary ul {margin:0;padding:0 0 10px 0;}
#magFeatMainNavSecondary li {list-style:none;margin:0;padding:0 7px 0 8px;float:left;border-right:1px solid #E1E1E1;}
#magFeatMainNavSecondary li.rightMost {border-right:none;}
#magFeatMainNavSecondary a.actLink {color:#000;cursor:default; font-weight: bold;text-decoration:none;}
.Tab0Visible #magFeatMainNavSecondary {height:12px;}
.Tab1Visible #magFeatMainNavSecondary {}
.Tab2Visible #magFeatMainNavSecondary {}
.Tab3Visible #magFeatMainNavSecondary {height: 26;}
.Tab4Visible #magFeatMainNavSecondary {height: 26;}
/********** /MAIN NAV **********/

/***** Sub Navs *****/

#g500_subnav {padding:8px 0px;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;width:}

/* Movers */
#g500_subnav .g500_arrivalsLink, #g500_subnav .g500_exitsLink {float:left;font-size:16px;}
#g500_subnav .g500_arrivalsLink a {padding:0px 5px 0 0;}
#g500_arrivals #g500_subnav .g500_arrivalsLink a {color:#000;font-weight:bold;}
#g500_subnav .g500_exitsLink a {padding:0px 5px;}
#g500_exits #g500_subnav .g500_exitsLink a {color:#000;font-weight:bold;}

/* Fastest Growers */
#g500_subnav .g500_revLink, #g500_subnav .g500_profitsLink {float:left;font-size:16px;}
#g500_subnav .g500_revLink a {padding:0px 5px 0 0;}
#g500_fastgrowrevs #g500_subnav .g500_revLink a {color:#000;font-weight:bold;}
#g500_subnav .g500_profitsLink a {padding:0px 5px;}
#g500_fastgrowprofits #g500_subnav .g500_profitsLink a {color:#000;font-weight:bold;}

/***** /Sub Navs *****/

/* TERTIARY NAV TABS */
#cnnmagFeatData .NaviTabs {border-bottom: 1px solid #e1e1e1; border-top: 1px solid #e1e1e1; display:inline-block; padding-bottom: 7px; padding-top: 7px;}
#cnnmagFeatData .NaviTabs:after {content:".";display:block;height:0;clear:both;visibility:hidden;clear:left;}
#cnnmagFeatData .NaviTabs .tabsHed {font:bold 11px Arial;}
#cnnmagFeatData .NaviTabs ul {margin:0px;padding:0px;}
#cnnmagFeatData .NaviTabs li {background-color: transparent; border: none; border-right: 1px solid #a1a1a1; float:left; font-size:12px; list-style:none; height: auto; margin:0; padding:0px 5px; text-align: center;}
#cnnmagFeatData .NaviTabs li.rightMost {border-right: none;}
#cnnmagFeatData .NaviTabs li#tabnum0 {padding-left: 0px;}
#cnnmagFeatData .NaviTabs li a {line-height:18px;  padding:0px; position: relative;}
.Tab0Visible .NaviTabs li#tabnum0 a,
.Tab1Visible .NaviTabs li#tabnum1 a,
.Tab2Visible .NaviTabs li#tabnum2 a,
.Tab3Visible .NaviTabs li#tabnum3 a,
.Tab4Visible .NaviTabs li#tabnum4 a,
.Tab5Visible .NaviTabs li#tabnum5 a {color: #000; font-weight: bold;}


#NaviTabsWide:after {content:".";display:block;height:0;clear:both;visibility:hidden;clear:left;}
#NaviTabsWide {display:inline-block;margin-top:5px;text-align:left;
width:auto; background: #CCF}
#cnnmagFeatData #NaviTabsWide ul {margin:0;padding:5px 0px 0px 0px;border:none;}







/* Old tertiary nav stlye */
#industryTopNav #NaviTabs ul {width:388px;margin:0 0 0 0px;padding:0px 0px 0px 0px;border:none;}
	html>body #cnnmagFeatData #NaviTabs ul {width:392px;}
#industryTopNav #NaviTabs li {background:#F5F5F5; border:1px solid #ebebeb; border-left:none; float:left; font:normal 10px Arial; height:35px;width:129px;line-height:11px; list-style:none;margin:0; padding:0px; vertical-align:middle;}
#industryTopNav #NaviTabs li a {color:#999; display:list-item; padding:5px 5px 0px 15px; text-decoration:none; vertical-align:bottom;}
#industryTopNav #NaviTabs li a:hover {color:#555;}

/*
#industryTopNav.Tab0Visible #NaviTabs li#tabnum0,
#industryTopNav.Tab1Visible #NaviTabs li#tabnum1,
#industryTopNav.Tab2Visible #NaviTabs li#tabnum2,
#industryTopNav.Tab3Visible #NaviTabs li#tabnum3,
#industryTopNav.Tab4Visible #NaviTabs li#tabnum4,
#industryTopNav.Tab5Visible #NaviTabs li#tabnum5 {background:#FFF;border-bottom:none;}
#industryTopNav.Tab0Visible #NaviTabs li#tabnum0 {border-left:1px solid #E1E1E1;}
#industryTopNav.Tab0Visible #NaviTabs li#tabnum0 a,
#industryTopNav.Tab1Visible #NaviTabs li#tabnum1 a,
#industryTopNav.Tab2Visible #NaviTabs li#tabnum2 a,
#industryTopNav.Tab3Visible #NaviTabs li#tabnum3 a,
#industryTopNav.Tab4Visible #NaviTabs li#tabnum4 a,
#industryTopNav.Tab5Visible #NaviTabs li#tabnum5 a {color:#000;}
*/

/** Tertiary nav **/
#cnnmagFeatData #cnntertiaryNav {border:1px solid #EBEBEB;border-bottom:none;}
#cnnmagFeatData #cnntertiaryNav select, 
#cnnmagFeatData #cnntertiaryNav #alphaLinks {margin:7px;font:normal 12px Arial;}
#cnnmagFeatData #tertiaryNavWide {border:1px solid #EBEBEB;border-bottom:none;width:620px;}
	html>body #cnnmagFeatData #tertiaryNavWide {border:1px solid #EBEBEB;border-bottom:none;width:622px;}
#cnnmagFeatData #tertiaryNavWide select, 
#cnnmagFeatData #cnntertiaryNav #alphaLinks {margin:7px;font:normal 12px Arial;}
#cnnmagFeatData #cnntertiaryNavBot {border:1px solid #EBEBEB;border-top:none; width: 370px;margin-top:10px;}
	html>body #cnnmagFeatData #cnntertiaryNavBot {width: 368px;}
#cnnmagFeatData #cnntertiaryNavBot select, 
#cnnmagFeatData #cnntertiaryNavBot #alphaLinks {margin:7px;font:normal 12px Arial;}
#alphaLinks a {padding-left:2px;}
#alphaLinks span.greyout {padding-left:2px;color:#666;}
/** /Tertiary nav **/





#cnnmagFeatHead {border:none;width:auto;}
	html>body #cnnmagFeatHead {width:auto;}
#cnnmagFeatHead .cnnmagFeatHeadTxt {font-size: 23px; padding:5px 0px 15px 0px;}
#cnnmagFeatHead .cnnmagFeatDekTxt  {border: 1px solid #e8e8e8; border-bottom: none;font:normal 11px Arial;padding:8px 8px 5px 8px; width: 375px;}
#cnnmagFeatData .cnnmagFeatDekTxt2 {border: 1px solid #e8e8e8; border-bottom: none;font:normal 12px Arial;color:#666;padding:8px 8px 5px 8px; margin-bottom:10px;}



/*********** SNAPSHOT ***********/
/* snapshot: header */
#magFeatSnapNav {border-bottom:1px solid #E2E2E2;margin:0;padding:0;vertical-align:middle;height:32px;width:620px;}
#magFeatSnapNav #companyHed {font:bold 20px/30px Arial;}
#magFeatSnapNav #slidesNav {float:right;}
#magFeatSnapNav #slidesNav img {float:left;margin:5px 0px 5px 9px;}
#magFeatSnapNav #slidesNav .slideSeqLeft {float:left;background: url(https://i.cdn.turner.com/money/.element/img/2.0/gallery/countbox_left.gif) no-repeat top;width:2px;height:22px;margin:0;padding:0;}
#magFeatSnapNav #slidesNav .slideSeqRight {float:left;background: url(https://i.cdn.turner.com/money/.element/img/2.0/gallery/countbox_right.gif) no-repeat top;width:2px;height:22px;margin:0;padding:0;}
#magFeatSnapNav #slidesNav .slideSeqOuter {float:left;margin:5px 0px 5px 10px;padding:0;height:22px;}
#magFeatSnapNav #slidesNav .slideSeqOuter img {float:left;margin:0;padding:0;}
#magFeatSnapNav #slidesNav .slideSeqInner {float:left;border-top:1px solid #E2E2E2;border-bottom:1px solid #E2E2E2;margin:0;padding:0;}
#magFeatSnapNav #slidesNav .slideSeqInner .slideSeqInnerInner {color:#999;font:normal 12px/20px Arial;padding-left:5px;padding-right:5px;}


#magFeatSnapMain .snapBlurbHed {font:bold 14px Arial;margin-top:5px;}
#magFeatSnapMain .snapBlurb {font:normal 12px Arial;margin-bottom:5px;}
#magFeatSnapMain .snapUniqueData {font:normal 14px/20px Arial;margin-bottom:14px;}
#magFeatSnapMain .snapUniqueBlurb {font:normal 14px/20px Arial;margin-bottom:15px;}

#magSubscription {display: block; font-size: 12px; margin-bottom: 15px;}

#magFeatSnapImg {float:right;margin-left:17px;width:340px;}
#magFeatSnapImg .snapImg {margin-bottom:10px;}

/*snapshot: quotes */
#magFeatSnapImg .snapSidebox {background-color:#F5F5F5;border:1px solid #EBEBEB; color:#666; font-size:12px; margin-bottom:10px; padding:10px 10px 0px 10px;}
#magFeatSnapImg .quoteModule {margin-bottom: 8px;background-color:#F5F5F5;border:1px solid #EBEBEB;color:#666666;font-size:12px;height:auto;margin-bottom:10px;padding:10px;}
#magFeatSnapImg .quoteModule .getQuoteLink {float:left;width:150px;}




/* Tables */
#magFeatSnapMain {padding-top:10px;width:620px;}
#magFeatSnapMain th.cnncol2 {text-align:right;}
#magFeatSnapMain td.cnncol1 {color: #666;} 
#magFeatSnapMain td.cnncol2 {color: #000; font-weight: bold; text-align:right; padding-right: 0px;}
#magFeatSnapMain td.cnncol3 {color: #000; font-weight: bold;}
#magFeatSnapMain td.cnncol4 {color: #000; font-weight: bold;}

/* snapshot: Industry List */
#g500_snapshot #cnnmagFeatData #snapTable1,
#g500_snapshot #cnnmagFeatData #snapTable2,
#g500_snapshot #cnnmagFeatData #snapTable3,
#g500_snapshot #cnnmagFeatData #snapTable4 {margin-bottom: 28px; width: 100%;}

#g500_snapshot #cnnmagFeatData #snapTable1 .cnncol2 {padding-right: 10px; width:20%;}
#g500_snapshot #cnnmagFeatData #snapTable1 .cnncol3 {padding-right: 0px; width:20%;}
#g500_snapshot #cnnmagFeatData #snapTable2 th,
#g500_snapshot #cnnmagFeatData #snapTable3 th,
#g500_snapshot #cnnmagFeatData #snapTable4 th {color: #000; font-size: 12px; font-weight: bold}

#snapIndList {margin-bottom: 28px;}
#snapIndList #industryName {font-size: 16px; font-weight: bold;}
#snapIndList table.cnnwith220inset,
	html>body #snapIndList table.cnnwith220inset {width: 100%;}
#snapIndList table.cnnwith220inset th {padding-top:0;}
#snapIndList td.cnncol2 {font-weight: normal;}

#g500_snapshot #cnnmagFeatData #snapIndList .cnncol1 {width:10%;}
#g500_snapshot #cnnmagFeatData #snapIndList .cnncol2 {text-align:left; width:60%;}
#g500_snapshot #cnnmagFeatData #snapIndList .cnncol3 {width:10%;}
#g500_snapshot #cnnmagFeatData #snapIndList .cnncol4 {padding-right: 0px; width:20%;}

#snapIndList #expandIndustries, 
#snapIndList #expandIndustries2 {padding-top:3px;}
#snapIndList #expandIndustries2 {float:right;}
#snapIndList #expandIndustries a, 
#snapIndList #expandIndustries2 a {font:normal 12px Arial;}
#snapIndList table#moreIndustries {display:none;}
#snapIndList table#moreIndustries, 
#snapIndList table#initIndustries {width:388px;}
#snapIndList table#moreIndustries tr#header {display:none;}
#snapIndList tr.hideIndustry {display:none;}
#snapIndList tr.showIndustry {display:block;}
#moreIndustriesTable {display:none;}
	html>body #cnnmagFeatData #moreIndustriesTable table.cnnwith220inset {width: 388px;}
#moreIndustriesTable #header tr,
#moreIndustriesTable #header th {padding: 0px; margin: 0px; line-height: 0px;}


/** footnote **/
#cnnmagFeatData table.cnnwith220insetBot td {border:none;}
#magFeatSnapMain #magFeatFootnoteBox {border-top:3px solid #e6e6e6; color: #666; width: 100%;}
#magFeatSnapMain #magFeatFootnoteBox td {border-bottom:none;}
#magFeatSnapMain #magFeatFootnoteBox #issueDate  {margin-bottom:10px;margin-top:0px;}
#magFeatSnapMain #magFeatFootnoteBox .magFeatFootnote {font-size: 11px; padding: 10px;}




/** Snapshot fbconnect **/
.facebookConnectHeader  {background-color:#F5F5F5; font:bold 20px Arial; padding:10px; text-align:left;}
#g500_snapshot #cnnfb_connect {margin-right:0px;}


/* WIDGET - Gallery & Videos */
.cnnslideproj {border-bottom:1px solid #E6E6E6; font-size:12px; margin-bottom:26px; padding-bottom: 14px; text-align:left; width:220px;}
.cnnslideproj:after {content:".";display:block;height:0;clear:both;visibility:hidden;clear:left;}
.cnnslideproj {display:inline-block;}
.cnnslideproj .cnnPager {float: right; list-style: none; padding: 0px; margin: 0px;}
.cnnslideproj .cnnPager li {float: left; font-weight: bold; margin-left: 7px;}
.cnnBody_Left .cnnslideproj .cnnPager li a {font-size: 12px;}
.cnnBody_Left .cnnslideproj .cnnPager li.selected a {color: #999; font-weight: normal;}
.cnnslideproj ul.tncontainer {list-style:none; margin: 0px; overflow:hidden; padding: 0px; vertical-align:top;width:220px;}
.cnnslideproj ul.tncontainer li {display: none; float:left; overflow:hidden; text-align:left; vertical-align:middle;}
.cnnslideproj ul.tncontainer li.selected {display: list-item;}
.cnnslideproj .summaryImg {border: none; margin: 0px 0px 7px 0px;}
.cnnslideproj .cnnHeadline {clear:both; font-size: 12px;}
.cnnslideproj .cnnBlurbTxt {color:#666;}
/* /WIDGET - Gallery & Videos */

/* WIDGET - Stock info */
#widget_stock {border-bottom:1px solid #E6E6E6; font-size: 12px; line-height: 20px; padding-bottom: 14px; margin-bottom:26px;}
#widget_stock a img {border:none;}
/* /WIDGET - Stock info*/

/* WIDGET - Headquarters */
#widget_contact {border-bottom:1px solid #E6E6E6; font-size:12px; margin-bottom:26px; padding-bottom: 2px; width:220px;}
#widget_contact #map {border:none; height:122px; margin-bottom: 7px; overflow:hidden;cursor:pointer;}
#widget_contact #maplinks {color: #989DA1; font-weight: bold; margin-bottom: 10px;}
#widget_contact .widget_contactAddy {color: #666; margin-bottom: 12px;}
/*
#widget_contact .widget_contactCo {background: url(https://i.cdn.turner.com/money/.element/img/2.0/fortune/buttons/tiny_map_pin.gif) no-repeat 0 3px; font-weight: bold; padding-left: 12px;}*/
#widget_contact .widget_contactCo {font-weight: bold;}
/* /WIDGET - Headquarters */

/* WIDGET - state list */
#statesList {border:1px solid #EBEBEB;margin:10px 0; width:220px;}
#statesList #statesListPad {padding:10px;}
#statesList .boxHeading {border-bottom: none; padding-bottom:5px;}
#statesList table.dataTable {border:0; margin-top:5px; width:198px;}
#statesList table.dataTable th {border-bottom:1px dotted #EBEBEB; color:#A8A8A8; font-size:11px; padding-bottom:2px;}
#statesList table.dataTable td {border-bottom:1px dotted #EBEBEB; font:normal 11px Arial; padding:2px 0;}
#statesList table.dataTable .textcell {text-align:left; width:149px;}
#statesList table.dataTable .datacell {text-align:right; width:49px;}

#statesListPad #NaviTabs li {background:#F5F5F5; border:1px solid #ebebeb; border-left:none;  float:left; font-size:10px; line-height:11px; list-style:none;margin:0; padding:0px; vertical-align:middle; height:24px;width:48px;}
#statesListPad li#tabnum0 {border-left:1px solid #E1E1E1;}
#statesListPad.Tab0Visible li#tabnum0,
#statesListPad.Tab1Visible li#tabnum1,
#statesListPad.Tab2Visible li#tabnum2,
#statesListPad.Tab3Visible li#tabnum3 {background-color:#FFF;border-bottom:none;}

#statesListPad li#tabnum0 a,
#statesListPad li#tabnum1 a,
#statesListPad li#tabnum2 a,
#statesListPad li#tabnum3 a {color:#999;display:list-item;font-size:11px; font-weight: bold;line-height:1em; padding:5px 0px 0px 15px;}
#statesListPad li#tabnum0 a:hover,
#statesListPad li#tabnum1 a:hover,
#statesListPad li#tabnum2 a:hover,
#statesListPad li#tabnum3 a:hover {color:#555;}
#statesListPad.Tab1Visible li#tabnum1 a,
#statesListPad.Tab2Visible li#tabnum2 a,
#statesListPad.Tab3Visible li#tabnum3 a,
#statesListPad.Tab0Visible li#tabnum0 a {color:#000;}

/* Tabs 1 - 2 and ssi1 -2 are already defined in fortune.main.css*/
.Tab3Visible #ssi0,
.Tab3Visible #ssi1,
.Tab3Visible #ssi2 {visibility:hidden;display:none;}
.Tab0Visible #ssi3,
.Tab1Visible #ssi3,
.Tab2Visible #ssi3 {visibility:hidden;display:none;}
.Tab3Visible #ssi3 {visibility:visible;display:block;}
/* WIDGET - state list */


/* TOP THREE BOX */
#top3Tabs ul {margin:0 0 5px 0px;padding:5px 0px 0px 0px;border:none;width:100%;}
#top3Tabs li {background-color:#F5F5F5;border:1px solid #E1E1E1;border-bottom:none;font-size:10px;height:35px;line-height:11px;padding:0px;position:relative;list-style:none;margin:0;float:left;vertical-align:middle;}
#top3Tabs li a {color:#999; display:list-item; line-height:1em; padding:5px 0px 0px 15px; text-decoration:none; vertical-align:middle;}
#top3Tabs li a:hover {color:#555;}

#top3Lists li#tabnum0 {width:99px;}
#top3Lists li#tabnum1 {width:98px;border-left:none;}
#top3Lists li#tabnum2 {width:97px;border-left:none;}
#top3Lists.Tab0Visible li#tabnum0,
#top3Lists.Tab1Visible li#tabnum1,
#top3Lists.Tab2Visible li#tabnum2 {background-color:#FFF;}
#top3Lists.Tab0Visible li#tabnum0 a,
#top3Lists.Tab1Visible li#tabnum1 a,
#top3Lists.Tab2Visible li#tabnum2 a {color:#000;}
#top3Lists.Tab0Visible li#tabnum0 a:hover, 
#top3Lists.Tab1Visible li#tabnum1 a:hover, 
#top3Lists.Tab2Visible li#tabnum2 a:hover {color:#000;}

#top3Data {padding: 15px;}
#top3Data table {border:none;width:300px; margin:10px 0px;}
#top3Data tr.rowcolor1 {background-color:#fff;}
#top3Data tr.rowcolor2 {background-color:#F8F8F8;}
#top3Data th {border-bottom:1px dotted #E1E1E1;border-right:none;vertical-align:bottom;padding-bottom:2px;font:normal 10px Arial;color:#999;}
#top3Data td {border-bottom:1px dotted #E1E1E1;font:normal 12px Arial;padding:7px 5px;}
#top3Data table.cnnwith220insetBot td {border:none;}

#top3Data .cnncol1 {padding-left:10px; text-align:left;}
#top3Data td.cnncol1 {width: 50%;}
#top3Data .cnncol2 {padding-right:10px;  text-align:right;}
#top3Data td.cnncol2 {background-color:#F8F8F8; border-right:1px dotted #E1E1E1;}

#top3Data .moreSummaryList {margin:0px;}
/* TOP THREE BOX */

/* SEARCH WIDGET */
#fortuneg500widget {width:336px;text-align:left;background-color:#FFF;padding:10px 0 0 0px;margin:0 0 0 0px;}
#fortuneg500widget form {padding: 0px;margin: 0px;}
#fortuneg500widget #tablerow .textcell2, #tablerow .textcell{vertical-align:top;padding:5px 0px;border-bottom:1px solid #EBEBEB;font:normal 11px Arial;color:#545454;}
#fortuneg500widget table {margin:0;padding:0;}
#fortuneg500widget #tablerow .textcell {width:143px;}
#fortuneg500widget #tablerow .textcell2 {width:163px;}
#fortuneg500widget #tablerow .descr {margin-bottom:5px;}
#fortuneg500widget .leftCol {width:143px;}
#fortuneg500widget .innerPad {padding:0px 15px 0px 15px;}
#fortuneg500widget .fortuneBlurbTxt {color:#545454;margin-bottom:10px;}
#fortuneg500widget .fortuneHeadline {font:normal 17px Times;width:306px;border-bottom:1px dotted #e1e1e1;}
#fortuneg500widget ul {list-style-type:none;padding:0;margin-left:0;margin-top:10px;}
#fortuneg500widget li {font:normal 11px Arial;color:#545454;margin-bottom:5px;clear:left;}
#fortuneg500widget input.fortCheckBox {margin-right:10px;}
#fortuneg500widget .moreSummaryList {margin-top:-5px;margin-bottom:0px;}
#fortuneg500widget #indControls2, #stateControls2 {float:right;}
#fortuneg500widget #industryList,
#fortuneg500widget #stateList {height:104px;border-bottom:1px solid #EBEBEB;border-top:1px solid #EBEBEB;background-color:#F6F6F6;overflow:auto;z-index:10;}
#fortuneg500widget #indControls {text-align:right;}
#fortuneg500widget #stateControls {text-align:right;}
#fortuneg500widget .howWorks a {font:normal 10px Arial;color:#999;}
#fortuneg500widget #collapseMenu1, #fortuneg500widget #collapseMenu2 {padding-top:8px;padding-bottom:8px;border-bottom:1px solid #EBEBEB;}
#fortuneg500widget .bottomStuff {width:170px;float:left;z-index:10;padding:10px 0 0 0;}
#fortuneg500widget .submitButton {text-align:right;margin:0px;padding:10px 0 0 0px;}
/* /SEARCH WIDGET */



/* VIDEO TOUT */
#videoToutStrip {margin:10px 0px 20px 15px;width:308px;}
#videoToutStrip:after {content:".";display:block;height:0;clear:both;visibility:hidden;clear:left;}
#videoToutStrip {display:inline-block;text-align:left;}
#videoToutStrip #widgetSeqNumsVideo {font:normal 11px Arial;color:#999;padding:10px 0px 2px 10px;}
#videoToutStrip #prevButton {float:left;width:19px;}
#videoToutStrip #nextButton {float:right;width:19px;}
#videoToutStrip #prevButton img {margin:5px 0px 0px 0px;}
#videoToutStrip #nextButton img {margin:5px 0px 0px 0px;}
#videoToutStrip ul#tncontainerVideo {float:left;vertical-align:top;list-style:none;background-color:#FFF;margin:0;padding:0;overflow:hidden;width:306px;}
#videoToutStrip ul#tncontainerVideo li {float:left;vertical-align:middle;text-align:left;overflow:hidden;font:normal 11px Arial;}
#videoToutStrip #sideBarImg {width:256px;height:144px;float:left;margin:6px 6px 0 6px;}
#videoToutStrip #sideBarHed {font:bold 14px Arial;padding-top:5px;padding-bottom:3px;clear:both;}
#videoToutStrip #sideBarDek {font:normal 12px Arial;color:#666;}
#videoToutStrip #sideBarDek a.sideBarMore {font:bold 12px Arial;padding-top:5px;}

/* SIMPLY HIRED WIDGET */
iframe#cnnSimplyhired { height:345px; width:336px;}
* html iframe#cnnSimplyhired { height:355px;}
/* /SIMPLY HIRED WIDGET */

/* Methodology */
#methodologyBox {padding:15px;}
#methodologyBox .boxTxt {font:normal 12px Arial;color:#333;}



/******** Page Tweaks *********/
#cnnmagFeatData .cnncol2 {padding-right: 0px; text-align: left;}
#cnnmagFeatData .cnncol3,
#cnnmagFeatData .cnncol4,
#cnnmagFeatData .cnncol5,
#cnnmagFeatData .cnncol6 {padding-left: 10px; padding-right: 0px;}
#cnnmagFeatData .cnncol7 {padding-right: 0px; text-align: right;}

#fullPageMap {padding-top:0px; padding-left:0px;}
#fullPageMap #map {border:1px solid #EBEBEB;}

#g500_fullList #cnnmagFeatData .cnncol2 {text-align:left;}
#g500_fullList #cnnmagFeatData .cnncol3,
#g500_fullList #cnnmagFeatData .cnncol4 {width: 25%;}
#g500_fullList #cnnmagFeatData td.cnncol1,
#g500_fullList #cnnmagFeatData td.cnncol3,
#g500_fullList #cnnmagFeatData td.cnncol4 {font-weight:bold;}
* html #fullList_501_1000 {position: relative; top: -10px;} 

#g500_biggest #cnnmagFeatData .cnncol2 {text-align:left;}
#g500_biggest #cnnmagFeatData td.cnncol1,
#g500_biggest #cnnmagFeatData td.cnncol3,
#g500_biggest #cnnmagFeatData td.cnncol4 {font-weight:bold;}

#g500_profits #cnnmagFeatData .cnncol2,
#g500_profits #cnnmagFeatData .cnncol3 {text-align:left;}
#g500_profits #cnnmagFeatData td.cnncol3,
#g500_profits #cnnmagFeatData td.cnncol1,
#g500_profits #cnnmagFeatData td.cnncol4,
#g500_profits #cnnmagFeatData td.cnncol5 {font-weight:bold;}

#g500_asia #cnnmagFeatData .cnncol2,
#g500_asia #cnnmagFeatData .cnncol3,
#g500_asia #cnnmagFeatData .cnncol5 {text-align:left;}
#g500_asia #cnnmagFeatData td.cnncol3,
#g500_asia #cnnmagFeatData td.cnncol1,
#g500_asia #cnnmagFeatData td.cnncol4 {font-weight:bold;}

#g500_europe #cnnmagFeatData .cnncol2,
#g500_europe #cnnmagFeatData .cnncol3,
#g500_europe #cnnmagFeatData .cnncol5 {text-align:left;}
#g500_europe #cnnmagFeatData td.cnncol3,
#g500_europe #cnnmagFeatData td.cnncol1,
#g500_europe #cnnmagFeatData td.cnncol4 {font-weight:bold;}

#g500_fastgrowrevs #cnnmagFeatData .cnncol2,
#g500_fastgrowrevs #cnnmagFeatData .cnncol3 {text-align:left;}
#g500_fastgrowrevs #cnnmagFeatData td.cnncol3,
#g500_fastgrowrevs #cnnmagFeatData td.cnncol1,
#g500_fastgrowrevs #cnnmagFeatData td.cnncol4,
#g500_fastgrowrevs #cnnmagFeatData td.cnncol5 {font-weight:bold;}


#g500_fastgrowprofits #cnnmagFeatData .cnncol2,
#g500_fastgrowprofits #cnnmagFeatData .cnncol3 {text-align:left;}
#g500_fastgrowprofits #cnnmagFeatData td.cnncol1,
#g500_fastgrowprofits #cnnmagFeatData td.cnncol3,
#g500_fastgrowprofits #cnnmagFeatData td.cnncol4,
#g500_fastgrowprofits #cnnmagFeatData td.cnncol5 {font-weight:bold;}

#g500_arrivals #cnnmagFeatData .cnncol1,
#g500_arrivals #cnnmagFeatData .cnncol2,
#g500_arrivals #cnnmagFeatData .cnncol3 {text-align:left;}
#g500_arrivals #cnnmagFeatData td.cnncol2 {font-weight:bold;}

#g500_exits #cnnmagFeatData .cnncol1,
#g500_exits #cnnmagFeatData .cnncol2,
#g500_exits #cnnmagFeatData .cnncol3 {text-align:left;}
#g500_exits #cnnmagFeatData td.cnncol2 {font-weight:bold;}

#g500_womenceos #cnnmagFeatData .cnncol2 {text-align:left;}
#g500_womenceos #cnnmagFeatData td.cnncol3 {font-weight:bold;}

#g500_ceos #cnnmagFeatData .cnncol2 {text-align:left;}
#g500_ceos #cnnmagFeatData td.cnncol3 {font-weight:bold;}

#g500_countries #cnnmagFeatData .cnncol2,
#g500_countries #cnnmagFeatData .cnncol3,
#g500_countries #cnnmagFeatData .cnncol4 {text-align:left;}
#g500_countries #cnnmagFeatData td.cnncol1,
#g500_countries #cnnmagFeatData td.cnncol3,
#g500_countries #cnnmagFeatData td.cnncol5 {font-weight:bold;}

#g500_screener #cnnmagFeatData td.alignRgt {text-align:left;}
#g500_screener #cnnmagFeatData .cnncol3 {text-align:left;padding-left:0px;}
#g500_screener #cnnmagFeatData .alignLft {padding-left:0px;}
#g500_screener #cnnmagFeatData td.alignRgtB {font-weight:bold;text-align:right;padding-right:0px;}


#g500_compareRank #magFeatMainNavSecondary {border-bottom: none;}
#g500_compareRank table.cnnsnapDataWrapper td.cnnmainCol {padding-right: 0px;}
#g500_compareRank #cnnmagFeatData .cnncol3 {text-align: left;}

#compareTool .cnnBody_Left {margin-right:0px;}
#compareTool #mainColRgt {margin-right:10px;}
#compareTool #magFeatMainNavSecondary {border-bottom: none;}
#compareTool #cnnmagFeatData {width: 620px;}
#compareTool .maglisttable {border-bottom:1px solid #E1E1E1; margin-bottom: 10px;}
#compareTool #cnnmagFeatData th {border-bottom:none;}
#compareTool #cnnmagFeatData th.cnncol0,
#compareTool #cnnmagFeatData th.cnncol1,
#compareTool #cnnmagFeatData th.cnncol2,
#compareTool #cnnmagFeatData th.cnncol3,
#compareTool #cnnmagFeatData th.cnncol4,
#compareTool #cnnmagFeatData th.cnncol5,
#compareTool #cnnmagFeatData th.cnncol6,
#compareTool #cnnmagFeatData th.cnncol7 {border-bottom:6px solid #fff; padding-bottom: 0px; color: #333;}
#compareTool #cnnmagFeatData .headerDivider th {border-bottom:none; color: #666; text-align: center;}
#compareTool #cnnmagFeatData td {border-bottom: none; border-top:1px solid #E1E1E1;}
#compareTool #page1 .cnncol3 {padding-right: 10px;}
#compareTool #page1 .cnncol5 {padding-right: 10px;width: 6%;}
#compareTool #page1 .cnncol6 {padding-left: 10px;}
#compareTool #page1 .cnncol7 {padding-right: 0px;}
#compareTool #page1 th.cnncol4 {border-left:1px solid #E1E1E1;}
#compareTool #page1 th.cnncol5 {border-right:1px solid #E1E1E1;}
#compareTool #page1 .headerDivider .cnncol2 {paddin-right: 10px;}
#compareTool #page1 .headerDivider .cnncol3 {border-left:1px solid #E1E1E1; border-right:1px solid #E1E1E1; paddin-right: 0px;}
#compareTool #page1 .headerDivider .cnncol4 {border-left:none;}


#compareTool #page2 .cnncol5 {padding-right: 0px; text-align: right;}
#compareTool #page3 .headerDivider .cnncol2 {border-left:1px solid #E1E1E1; border-right:1px solid #E1E1E1; padding-right:10px;}
#compareTool #page3 .headerDivider .cnncol3 {border-left:none; text-align: center; padding-left:0px;}
#compareTool #page3 .cnncol4 {padding-right:10px;}
#compareTool #page3 .cnncol5 {padding-right: 10px;}
#compareTool #page3 .cnncol6 {padding-right: 0px;text-align: right; width: 20%;}
#compareTool #page3 th.cnncol3 {border-left:1px solid #E1E1E1;}
#compareTool #page3 th.cnncol4 {border-right:1px solid #E1E1E1;}
#compareTool #page3 td.cnncol4 {width: 20%;}


#compareTool form {margin: 0px; padding: 0px;}
#compareTool form select#letterMenu {float:left;width:210px;margin-right:10px;}
#compareTool form select#chooseCompany {float:left;width:295px;}
	html>body #compareTool form select#chooseCompany {width:303px;}
#compareTool form input#Add_Company {float: right;}
/******** /Page Tweaks *********/

#g500_faq #cnnmagFeatData {width:620px;}

#g500_screener #cnnmagFeatData .cnncol3 {padding-left:0px;}
/* Splash Page */
#fortSplashPage .fortuneHeadline {margin-top:0;padding-top:-3px;}
#fortSplashPage .summaryBlock a:hover,
#fortSplashPage .summaryBlocknoImage a:hover {border-bottom:none;}
#fortSplashPage .bulletsTable {margin-top:5px;}
#fortSplashPage .bulletsTable ol li {margin-left:-12px;margin-top:3px;}
#magFeatHead .magFeatHeadTxt {font:bold 23px Arial;padding:5px 0px 5px 0px;}
#fortSplashPage #section_topstories .fortuneBullets {margin-left:6px;}
	magazines/fortune/fortune500/2010/html>body #fortSplashPage #section_topstories .fortuneBullets {margin-left:10px;}
#SectionHeader {padding-bottom: 5px;}
#fortSplashPage #midBox #midBoxInner .img01paddingL {margin-top:5px;padding-bottom:10px;}
#fortSplashPage #magFeatMainNav #magFeatMainNavSecondary {border-bottom: none;}
#fortSplashPage #mainCol .splitLeft {padding: 0px 8px 0px 0px;}
/* toplead */
#fortSplashPage #section_topstories .summaryBlock {padding-top:0px;}

/* lead summaries */
#fortSplashPage #section_topStack #leadSum1 .bulletsTable {width: 230px;}
#fortSplashPage #pollCNNMoney .moneyMainGreyBnr {border-bottom: none;}
#fortSplashPage #adsquare {background: #f8f8f8;margin-top:10px;}



#fortSplashPage .bulletsTable ol li {font-size: 12px;}

#fortSplashPage #magFeatBannerTop a.Flogo {font-size:22px; font-weight: bold;}
#fortSplashPage #magFeatBannerTop h1 {float:left; font:normal 20px Arial;}
#fortSplashPage #magFeatBannerTop select {font:normal 12px Arial; margin-bottom:0; margin-top:5px; padding-bottom:0; position:relative;top:-3px;}
#fortSplashPage #magFeatBannerTop h1 a {text-decoration:none;color:#000;font-weight:normal;}
#fortSplashPage #magFeatBannerTop h1 a:hover {text-decoration:underline;color:#000;}
#fortSplashPage #magFeatBannerTop h2 {margin:0;padding:0;}
#fortSplashPage #magFeatBannerTop h2 a {color:#676767; float:left; font-size:13px;font-style:italic; font-weight: normal; margin:8px 30px 0 17px;}
#fortSplashPage .splitRight .summaryBlock .fortuneBlurbTxt, 
#fortSplashPage .splitRight .summaryBlock .fortuneBullets, 
#fortSplashPage .splitRight .summaryBlock .fortuneHeadline  {margin-left:0px;}
#fortSplashPage .splitRight .summaryBlock .img02paddingL {margin-right:5px;}
#fortSplashPage #section_topstories .bulletsTable {width:360px;}
#fortSplashPage #midBox {border: none; margin:0px 0px 10px 0px;width:618px;}
	html>body #fortSplashPage #midBox {width:618px;}
#fortSplashPage #midBox #midBoxInner {padding-left:0px; padding-right:0px; }
#fortSplashPage #midBox #midBoxInner .img01paddingL {margin-top:3px;}
#fortSplashPage #midBox #midBoxInner #bulletsBlock {float:right;width:233px;padding-left:15px;}
	html>body #fortSplashPage #midBox #midBoxInner #bulletsBlock {width:214px;}
	#fortSplashPage #midBox #midBoxInner #midBoxInner4 {padding-right:30px;}
	#fortSplashPage #midBox #midBoxInner #midBoxInner3 {border-bottom:1px solid #EEE;padding-right:30px;}
#fortSplashPage #midBox #midBoxInner #midBoxInner2 {border-bottom:1px solid #EEE;padding-right:30px;}
#fortSplashPage #midBox #midBoxInner #midBoxInner1 {border-bottom:1px solid #EEE;padding-right:30px;}
#section_topstories .img01paddingL {margin-top:3px;}
#fortSplashPage .splitLeft .summaryBlock {border-bottom: 1px solid #ebebeb; padding-right:15px;}
#fortSplashPage .splitRight {top:13px;}
#fortSplashPage .splitRight .summaryBlock {padding-top:10px;}
#fortSplashPage .splitLeft .img01paddingL {margin-top:4px;}
#fortSplashPage .splitRight .img02paddingL,
#fortSplashPage .splitRight .img01paddingL  {margin-top:3px;}


#fortSplashPage #cnnfb_connect {margin-bottom: 5px;}

*html #fortSplashPage #section_topstories .bulletsTable td {width: 160px;}
*html #fortSplashPage #section_topstories .bulletsTable td#bulletsList_col2 {width: 200px;}
#fortSplashPage #section_topstories #bulletsList_col2 ol{position: relative; left:7px;}
	html>body #fortSplashPage #section_topstories #bulletsList_col2 ol{margin-left:26px;}

#fortSplashPage #magSubscriptionLink {position: relative; left:8px;}
	html>body #fortSplashPage #magSubscriptionLink {left:34px;}

#fortSplashPage #pollCNNMoney #vote span,
#fortSplashPage #pollCNNMoney #vote a {position: relative; top: -10px;}

#fortSplashPage #section_topStack table.bulletsTable {margin-top:-2px}